id: "BringYourKidToWork"							
title: STRINGS.CODEX.A5_BRINGYOURKIDTOWORK.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: misc_bringyourkidtowork
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A5_BRINGYOURKIDTOWORK.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A5_BRINGYOURKIDTOWORK.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: misc_bringyourkidtowork
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_BRINGYOURKIDTOWORK.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     